RubyGems Navigation menu

aws-sdk-sesv2 1.47.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.54.0 - July 02, 2024 (126KB)
  2. 1.53.0 - June 25, 2024 (125KB)
  3. 1.52.0 - June 24, 2024 (125KB)
  4. 1.51.0 - June 12, 2024 (125KB)
  5. 1.50.0 - June 05, 2024 (125KB)
  6. 1.47.0 - May 01, 2024 (125KB)
全てのバージョンを表示(全56件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 39,938,746

このバージョンのみ 17,541

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: